echo off

Rem: HITERM will use the configuration filename from command line if present.
If not (%1) == () HITERM %1

Rem: HITERM will use PRG9600.CFG if no configuration file is specified.
If (%1) == () HITERM PRG9600.CFG   

